messageText: "This is a test message."
fromWhom: person@byu.edu
toWhom: person@byu.edu,person2@byu.edu
subject: Email Utils Message
email:
  username: username
  password: password
  host: mail.byu.edu
  port: 587
  mail.store.protocol: imaps
